/*Убрать фон избранное*/
.t1002__picture-wrapper .t1002__addBtn {
    background: transparent !important;
    right: 18px;
    top: 18px;
}

.t1002__picture-wrapper .t1002__addBtn:hover {
    background: transparent !important;
}

/*Изменение иконки "новое"*/
.t-store__card__mark {
    width: 53px;
    height: 22px;
    border-radius: 0px;
}

.t-store__card__mark-wrapper {
    left: 15px !important;
    top: 15px;
}

/*Изменение отступов по бокам в каталоге*/
.t-store__grid-cont_col-width_stretch.t-store__grid-cont_indent[data-col-gap="10"] {
    padding: 0 20px;
}


/*В карточке товара убираем верхний отступ*/
.t-store__prod-snippet__container {
    padding-top: 0px !important;
}

/*Заголовок в карточке товара*/
.t-store__prod-popup__name {
    font-size: 18px !important;
}

/*Цена в карточке товара*/
.t-store__prod-popup__price {
    font-size: 20px !important;
}

.t-descr {
    color: #22221e;
}

/*Цвет фона у размера в карточке товара*/
.js-product .t-product__option-variants_buttons .t-product__option-item_simple {
    background-color: #FFFFFC;
}


/*Раскрывающиеся карточки на всю ширину мобилка*/
@media screen and (max-width: 980px) {
    .t-store .t-store__tabs.t-store__tabs_snippet, .t-store.t-store__prod-snippet__container .t-store__tabs {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

/* =========================================
   КРУЖКИ ЦВЕТОВ TILDA
   ========================================= */

/* Внешняя обводка */
.js-store-prod-all-text a {
  position: relative !important;

  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;

  width: 31px !important;
  height: 31px !important;

  min-width: 31px !important;
  min-height: 31px !important;

  margin-right: 5px !important;
  padding: 0 !important;

  box-sizing: border-box !important;

  border: 1px solid #E9E9E9 !important;
  border-radius: 50% !important;

  background: transparent !important;

  vertical-align: middle !important;

  overflow: hidden !important;
}


/* =========================================
   НАШ ЦВЕТНОЙ КРУЖОК
   ========================================= */

.js-store-prod-all-text a::before {
  content: "" !important;

  position: absolute !important;

  left: 50% !important;
  top: 50% !important;

  width: 25px !important;
  height: 25px !important;

  margin: 0 !important;
  padding: 0 !important;

  transform: translate(-50%, -50%) !important;

  border-radius: 50% !important;

  background: currentColor !important;

  display: block !important;

  z-index: 1 !important;
}


/* =========================================
   СТАРЫЙ КРУЖОК TILDA
   ОСТАВЛЯЕМ, НО СТАВИМ В ЦЕНТР
   ========================================= */

.js-store-prod-all-text a > * {
  position: absolute !important;

  left: 50% !important;
  top: 50% !important;

  width: 25px !important;
  height: 25px !important;

  margin: 0 !important;
  padding: 0 !important;

  transform: translate(-50%, -50%) !important;

  border-radius: 50% !important;

  z-index: 0 !important;
}


/* Наведение */
.js-store-prod-all-text a:hover {
  border-color: #5F5F5F !important;
}


/* Активный */
.js-store-prod-all-text a.active,
.js-store-prod-all-text a.t-store__prod-popup__selected {
  border-color: #5F5F5F !important;
}


/* Смена цвета корзины сбоку */
.t706__sidebar-content {
    background-color: #FFFFFC !important;
}

/* Смена цвета названия товара */
.t706__product-title {
    color: #22221E !important;
}

/* Смена цвета "Ваш заказ" */
.t-name {
    color: #22221E !important;
}

/* Смена цвета стоимости товара корзина сбоку */
.t706__product-amount {
    color: #22221E !important;
}

/* Смена цвета итоговой стоимости корзина сбоку */
.t706__cartwin-totalamount-wrap {
    color: #22221E !important;
}

/* Смена цвета кол-во корзина сбоку */
.t706__product-quantity {
    color: #22221E !important;
}

/* Смена цвета палочка сверху корзина сбоку */
.t706__sidebar-top {
    border-bottom: 1px solid rgb(233 233 230) !important;
}

/* Смена цвета палочка снизу корзина сбоку */
.t706__sidebar-products {
    border-bottom: 1px solid rgb(233 233 230) !important;
}

/* Смена цвета большой корзины */
.t706__cartpage {
    background-color: #FFFFFC !important;
}

/* Смена цвета плашка под итоговой стоимостью большая корзина */
.t706__cartpage-totals {
    background: #FFFFFC !important;
}

/* Смена цвета плашка сверху большая корзина */
.t706__cartpage-top {
    background: #FFFFFC !important;
}

/* Картинка товара в корзине */
.t706__product-imgdiv {
    border-radius: 0px;
    height: 90px;
    width: 70px;
}


/* Слово "Ваш заказ" в корзине */
.t706__sidebar-heading {
    text-transform: uppercase;
    font-weight: 400 !important;
}

.t-name_xl {
    font-size: 20px;
}

/* Картинка товара в избранном */
.t1002__product-imgdiv {
    border-radius: 0px;
    height: 90px;
    width: 70px;
}

/* Цвет фона в избранном */
.t1002__wishlistwin-content {
    background-color: #FFFFFC !important;
}

/* Слово "Избранное" в избранном */
.t1002__wishlistwin-heading {
    text-transform: uppercase;
    font-weight: 400 !important;
}

/* Размер шрифта кнопки в избранном */
.t1002__product-amount, .t1002__product-amount--portion {
    font-size: 14px;
}

.nolimWishlistButton {
    padding: 10px 15px 10px 15px !important;
}

/* Отступ перед пагинацией мобилка */
@media screen and (max-width: 640px) {
    .t-store .t-store__pagination {
        margin-top: 0px !important;
    }
}

/* Отступ вертикальный между карточками мобилка */
@media screen and (max-width: 640px) {
    .t-store__grid-cont .t-store__card-list {
        row-gap: 40px !important;
    }
}

/* Скрыть выбор цвета в карточке товара */
.t-product__option[data-edition-option-id="Цвет"] {
    display: none !important;
}